## begonia-user 11 RP1A.200720.011 V12.5.4.0.RGGCNXM release-keys
- Manufacturer: xiaomi
- Platform: mt6785
- Codename: begonia
- Brand: Redmi
- Flavor: begonia-user
- Release Version: 11
- Id: RP1A.200720.011
- Incremental: V12.5.4.0.RGGCNXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: zh-CN
- Screen Density: 440
- Fingerprint: Redmi/begonia/begonia:11/RP1A.200720.011/V12.5.4.0.RGGCNXM:user/release-keys
- OTA version: 
- Branch: begonia-user-11-RP1A.200720.011-V12.5.4.0.RGGCNXM-release-keys
- Repo: redmi/begonia
